﻿/*编辑区域外框*/
.fieldset_div {
    border: 0px solid #C6C6C6;
    overflow:hidden;
    padding:10px;
    width:97%;
    margin:0 auto;
    background-color:#f2f2f2;
}
    .fieldset_div .legend_txt { margin-left: 10px;padding: 0 3px 0 3px;color:#333333;font-weight:300; }
/******编辑、数据展示排列样式--不支持控件后面有小图标的，
    如果要加小图标，请再嵌套div**********/
.edit_div { overflow:hidden;float:left; }
    .edit_div ul { overflow:hidden;width:auto;margin-bottom:5px; }
        .edit_div ul li{
            list-style:none;
            float:left;
            height:27px;
            line-height:27px;
            margin-bottom:8px;
        }
        .edit_div .label_text {
            float:left;
            width:150px;
            text-align:right;  
            height:27px;
            line-height:27px;                  
        }
        .edit_div .edit_li .label_content { margin-left:155px;height:27px;line-height:27px; }
        .edit_div .label_text, .edit_div .content{ white-space:nowrap;overflow:hidden; }
    .edit_div .content{ color:#757575; }
    .edit_div ul li{ width:97%;margin-right:3%; }
    .edit_div_three ul li{ width:30%;margin-right:3%; }
    .edit_div_two ul li{ width:46%;margin-right:3%; }
    .edit_div_two .edit_li_one { width:95%; }
    .edit_div_three .edit_li_one { width:96%; }
   
.edit_div .edit_li .label_content select { height:27px;line-height:27px; }
   
    /*如果是备注这种特殊的高度加class="edit_li_remark"*/
    .edit_div .edit_li_remark,.edit_div_three .edit_li_remark,.edit_div_two .edit_li_remark,
    .edit_div .edit_li_btn,.edit_div_three .edit_li_btn,.edit_div_two .edit_li_btn  {
        line-height:none;
        width:96%;
        overflow:hidden;
        height:54px;
    }
.edit_div .edit_li_btn, .edit_div_three .edit_li_btn, .edit_div_two .edit_li_btn { height:35px; }
        .edit_div_three .edit_li_remark .content,.edit_div_two .edit_li_remark .content { white-space:normal; }
    /*会对各种控件做的容器*/
    .edit_div .editForm_div { overflow:hidden; }
    .edit_li_remark .editForm_div textarea {
            width:98%;
        height:44px;
            resize:none;
            overflow-y:hidden;
        }

    /*说明文字*/
    .account_div {
        float:left;
        margin-left:5px;
        line-height:27px;
        min-width:50px;
        color:#757575;
        }
        .account_div .text { text-align:right;width:80px; }
.text_attention_one { color:red; }
.edit_div select,.edit_div input[type=text] { float:left; }
.edit_div input[type=text] { width:208px; }
.edit_div select{ width:210px; }